• Publicité

maj officiel galaxy - quelle version choisir ?

Posez ici toutes les questions que vous vous posez

maj officiel galaxy - quelle version choisir ?

Messagede QUENTFLO » Dim 26 Sep 2010 23:04

salut a tous
parti voir pour remplacement galaxy tout en modissant samsung pour son manque de maj officiel galaxy, le vendeur m'informe que depuis le 21 sept 2010, une maj est dispo.
retour sur new pc studio et effectivement me trouve une maj.
chouette ...... de courte duree!!! le periferique ne suporte pas le maj

je suis en jb2 1.6
si qq1 peux m'informe sur cet maj pour savoir si je retourne en 1.5 ii5 officiel pour avoir cet maj ou elle ne vaut pas le coup et je reste tel quel
Dernière édition par Tostaki le Ven 1 Oct 2010 19:23, édité 2 fois.
Raison: Déplacement dans la section adéquate
QUENTFLO
 
Messages: 1
Inscription: Dim 26 Sep 2010 18:20

Re: maj officiel galaxy

Messagede Tostaki » Dim 26 Sep 2010 23:41

Tu es en quelle version là maintenant ?

JB2 => Février 2010
La dernière connue est la JC6 => Mars 2010

Il suffit de suivre le tuto dispo sur le forum pour l'installer
Google Galaxy Nexus 4.0.2 Stock
Ubuntu 10.10
Un peu de Windows XP/7
----------------------------------

Avatar de l’utilisateur
Tostaki
 
Messages: 4565
Inscription: Lun 13 Avr 2009 01:00

Re: maj officiel galaxy

Messagede alball » Lun 27 Sep 2010 08:11

bonjour
ET quand NPC n'est pas reconnu ? ou plante des dizaines de fois , on fait comment ?
je ne retrouve pas les manips pour accéder au N° de la version
alball
 
Messages: 4
Inscription: Dim 26 Sep 2010 17:41

Re: maj officiel galaxy

Messagede Tostaki » Lun 27 Sep 2010 09:36

1- on oublie NPS
2- pour aller vérifier la version => Paramètres > A propos > numéro de build
Google Galaxy Nexus 4.0.2 Stock
Ubuntu 10.10
Un peu de Windows XP/7
----------------------------------

Avatar de l’utilisateur
Tostaki
 
Messages: 4565
Inscription: Lun 13 Avr 2009 01:00

Re: maj officiel galaxy

Messagede RachD » Mar 28 Sep 2010 10:28

la derniere officielle de chez samsung est la jb2 ! c'est celle qu'il m'on mise en reour de sav il y a moins de 3 jours!
Test de GAOSP Beta 2 en cours :) Merci Drakaz
RachD
 
Messages: 134
Inscription: Ven 26 Fév 2010 09:28

Re: maj officiel galaxy

Messagede Tostaki » Mar 28 Sep 2010 10:36

Dernière officielle chez Samsung France, pas chez Samsung Europe
Google Galaxy Nexus 4.0.2 Stock
Ubuntu 10.10
Un peu de Windows XP/7
----------------------------------

Avatar de l’utilisateur
Tostaki
 
Messages: 4565
Inscription: Lun 13 Avr 2009 01:00

Re: maj officiel galaxy

Messagede Sérial Glisseur » Mer 29 Sep 2010 16:30

Sous n° de build, j'ai : 76XXCSDCBALUM6375... ça correspond à quoi au juste ?
Nous ne répondons à aucune question par MP
GT-I9000 / XXJVP / 2.3.4
GT-I9100 / XXLPQ 4.0.3 Rooté
GT-I9300 / XXLFB 4.0.4 Rooté

------------------------


Merci de renseigner votre signature pour obtenir l'aide appropriée
Entre autre, la marque du Phone (LG, Samsung, HTC...)
Le modèle (Galaxy, Galaxy S...)
le firmware (I9000ZSJPK...)
le kernel (2.6.35.7...)
et toute information de "customisation" pouvant nous être utile
Ces informations nous permettrons de mieux vous aidez, merci
Avatar de l’utilisateur
Sérial Glisseur
 
Messages: 2686
Inscription: Lun 13 Avr 2009 11:42

Re: maj officiel galaxy

Messagede RachD » Ven 1 Oct 2010 09:31

... alors la ... fo ke je me renseigne lol
Test de GAOSP Beta 2 en cours :) Merci Drakaz
RachD
 
Messages: 134
Inscription: Ven 26 Fév 2010 09:28

Re: maj officiel galaxy

Messagede Tostaki » Ven 1 Oct 2010 11:25

Sérial Glisseur a écrit:Sous n° de build, j'ai : 76XXCSDCBALUM6375... ça correspond à quoi au juste ?


Ta version est I7500XXIJ1
C'est donc Android 1.5

Je te suggère vivement de passer en 1.6
Google Galaxy Nexus 4.0.2 Stock
Ubuntu 10.10
Un peu de Windows XP/7
----------------------------------

Avatar de l’utilisateur
Tostaki
 
Messages: 4565
Inscription: Lun 13 Avr 2009 01:00

Re: maj officiel galaxy - quelle version choisir ?

Messagede ookkk » Lun 11 Oct 2010 14:55

Salut Tostaki, je suis aussi actuellement sous android 1.5 (de samsung galaxy) et je voulais passer à la version supérieur, en 1.6 ou même plus ... Mais comment faire ?
J'en ai vraiment mare de cette version 1.5 ou l'on peut rien faire ! è_é :evil: Merci pour ton aide !
ookkk
 
Messages: 1
Inscription: Lun 11 Oct 2010 14:50

Suivante

Retourner vers Questions diverses

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité

  • Publicité
cron